@media (max-width:900px){
  .jqkb9s20t2 .ywz48yeb5fdvwuj{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wrf07dhb0v7ej79{justify-content:flex-start}
  .p97bg2rn5,.jdns9ghbdjrb,.hka98dbs,.jh5r78siathomx,.tyjnzw4{grid-template-columns:1fr!important}
  .sgxxapb0ijysv7{display:block!important;transform:none!important}
  .zqd9i3ts1ghyzu .hka98dbs{grid-template-columns:1fr}
  .hfqb0gce1p2ue h2{font-size:34px}
}
@media (max-width:560px){
  .ywz48yeb5fdvwuj{width:min(100% - 24px,1180px)}
  .p97bg2rn5{padding:18px}
  .mebs7enlzc{padding:6px 7px;font-size:13px}
  .i5tjtef6jwnmh,.sgxxapb0ijysv7,.r1eki8h1sl,.rk3tmcbhhgfkrz,.p0echnfav6y,.naw1wue3ae1db{padding:16px}
}
